[<text>
<title>mcdonnell douglas &lt;md&gt; gets big thai air order</title>
<dateline>    new york, june 18 - </dateline>mcdonnell douglas corp said it has
received an order from thai airways international for one
mcdonnell douglas dc-10 series 30er aircraft and four md-11
long-range trijets, plus options for four more md-11's.
    the company said the nine aircraft, together with two other
dc-10er's ordered earlier this year by thai air, are worth
about one billion dlrs.
    it said the dc-10 is scheduled for april 1988 delivery and
the first two newly ordered md-11's in september and november
1990, with the others two in october and november 1991.
    mcdonnell douglas said the dc-10 will be powered by general
electric co &lt;ge&gt; cf6-50c2 engines and the md-11's by ge
cf6-80c2 engines.
 reuter
</text>]